import React from 'react';
import './Marketplace.css';

const Marketplace = ({ style }) => {
  return (
    <div className="marketplace" style={style}>
      <div className="title-section">
        <h2>Marketplace</h2>
        <img src="/img/market_place_img_arrow1.png" alt="arrow down" />
      </div>

      <div className="content-section">
        <div className="text-row">
          <p>Mise en ligne de votre formation (Description, Objectif, Programme, etc)</p>
          <img src="/img/market_place_img_check.png" alt="check" className="check-icon" />
        </div>

        <div className="text-row">
          <p>Mise en forme des textes selon votre souhait</p>
          <img src="/img/market_place_img_check.png" alt="check" className="check-icon" />
        </div>

        <div className="text-row">
          <p>Définition du pays et la région de publication</p>
          <img src="/img/market_place_img_check.png" alt="check" className="check-icon" />
        </div>

        <div className="text-row">
          <p>Import/Export Excel</p>
          <img src="/img/market_place_img_no_check.png" alt="add" className="add-icon" />
        </div>

        <div className="text-row">
          <p>Gestion des prix : Remise client / Tout public par période.</p>
          <img src="/img/market_place_img_no_check.png" alt="add" className="add-icon" />
        </div>

        <div className="text-row">
          <p>Ajout de vos propres images pour communiquer sur votre structure et votre marque.</p>
          <img src="/img/market_place_img_no_check.png" alt="add" className="add-icon" />
        </div>

        <div className="text-row">
          <p>Affichage de votre logo à côté de la formation</p>
          <img src="/img/market_place_img_no_check.png" alt="add" className="add-icon" />
        </div>

        <div className="text-row">
          <p>Affichage de votre bannière en grand sur la page détaillée.</p>
          <img src="/img/market_place_img_no_check.png" alt="add" className="add-icon" />
        </div>

        <div className="text-row">
          <p>Génération automatique de leads</p>
          <img src="/img/market_place_img_check.png" alt="check" className="check-icon" />
        </div>

        <div className="text-row">
          <p>Consultation des appels d'offre de formation pour manifestation d'intérêt.</p>
          <img src="/img/market_place_img_no_check.png" alt="add" className="add-icon" />
        </div>

        <div className="text-row">
          <p>Publication d'un appel d'offre de formation et gestion des réponses.</p>
          <img src="/img/market_place_img_no_check.png" alt="add" className="add-icon" />
        </div>
      </div>
    </div>
  );
};

Marketplace.defaultProps = {
  style: {}
};

export default Marketplace;

